EDIT - bug #8337

internal error, name type status missing, reference in name type not updated
06/24/2019 11:35 AM - Wolf-Henning Kusber

Status: Worksforme Start date:

Priority: Priority14 Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

In the normal workflow a prelininary reference title was databased, than a new genus, a new species, than a name type stating that
the new species is name type of the genus. The status of the name type was forgotten.

To finalize the registration some additional data were databased.
It was possible to publish the record without name type status. Afterwards (or within the process?) the reference title was updated,
but in the name type it was not updated.

In Vaadin it was not possible to update or delete the wrong entry and an internal error appeared.

Please notify the administrator.

Internal error ) =
Take note of any unsaved data, and click here or press ESC to continue.

Registration Workingset Editor

/a,H &al, S y saloi Sanguina auran p.n a): The taxor
causing

guina Leya, Prochazkové & Nedbalova NameType Sanguina nivaloides Prochazkova, Leya & Nedbalova Leya, T,

& w.h kusber Poulitkova, A & Nedbalova, L - in Prochazkova, L | Leya, T, ova, H & al , Who is causing red snow? — Description of a new clade:

Sanguina nivaloide! hic distnibution, ecology, morphology and molecular

Prochazkova, L & Nedbalova, L - in Prochazkova, L, Leya, T, Ki wvé, H & al | Sanguina nivaloides and Sanguina aurantia gen. et spp.
nov. (Chlorophyta). The taxonomy, phylogeny, biogeography and ecology of two newly recognised algae causing red and orange snow. in
FEMS Microbiology Ecology - 1-24 20199

As a workaround the name type was entered as corrected duplicate. Please compare the wrong (NULL) and corrected entry on the
Internet.
PhycoBank

Home
Search Registration Id: http://phycobank.org/100627
Filt v
Heer Sanguina Leya, Prochazkova & Medbalova in FEMS Microbiology Ecology 95(6): 9. 17.6.2019
Identifier manguina nivaloides Prochazkova, Leya & Nedbalova Leya, T., Poulickova, A & Nedbalova, L. - in Prochazkova, L.,

Leya, T, Kfizkova, H. & al., Who is causing red snow? — Description of a new clade: Sanguina nivaloides, sp. et gen. nov

(Chlarophyta), baged on data about its geographic distribution,_ecology, morphology and malecular phylogeny. in FEMS
Scientific name Microbiology ECMWJ

Sanguina Orig. des.: Sanguina nivaloides Prochazkova, Leya & Medbalova Leya, T., Prochazkova, L. & Nedbalova, L. - in Prochazkova,
L., Leya, T, Kfizkova, H. & al., Sanguina nivaloides and Sanguina aurantia gen. et spp. nov. (Chlorophyta): The taxonomy,

Type designation status —lhylogen}; biogeography and ecology of two newly recognised algae causing red and orange snow. in FEMS Microbiology

- none - - cology 95(6): 1-24. 2019:9

orig. L_:Ies. |§|

Isoepitype I Prochdzkova, L. Leva, T. Kiizkovd, H. & al. Sanguina nivaloides and Sanguina aurantia gen. et spp. nov. (Chlorophytal The

Isotype - taxonomy, phylogeny, biogeography and ecology of two newly recognised algae causing red and orange snow. in FEMS

Ctrf + click to unselect Microbiology Ecology 95(6): 1-24. 2019

History

#1 - 07/03/2019 03:16 PM - Andreas Kohlbecker

- Status changed from New to Worksforme

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber
- Priority changed from New to Priority14

- Target version deleted (Unassigned CDM tickets)

This problem can not be reproduced on the test system. The duplicate name type designations can be removed by deleting the obsolete one in the
vaadin editor.

#2 - 07/03/2019 04:31 PM - Wolf-Henning Kusber

The duplicate type (first one) cannot be deleted in Vaadin, because it is not possible to open the record and to get access to the delete button.

Files
picture297-1.png 78.9 KB 06/24/2019 Wolf-Henning Kusber
picture297-2.png 110 KB 06/24/2019 Wolf-Henning Kusber

04/20/2024 22



http://www.tcpdf.org

